/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-slide-title, .fl-slide-text > * {
    line-height: 1.4;
    margin: 0 0 20px !important;
    padding: 0 !important;
    color: #666666;
}
.fl-slide-text-left .fl-slide-content-wrap {
    float: left;
    text-align: left;
    color: #666666;
}

/* BedGuard Style */
            .competitor_table {
            }
            .thead_heading {
                font-family: arial;
                font-size: 13px !important;
            }
            .feaure_text {
                font-family: arial !important;
                font-size: 19px !important;
            }
            .features_content_all {
                height: 45px !important;
                padding: 10 10 10 10;
                font-family: arial;
                font-size: 13px !important;
            }
            .bedguard_mattress_td {
                height: 45px !important;
                padding: 10 10 10 10;
                font-family: arial;
                font-size: 13px !important;
                background: #e6e6e6; /*#4c81b5*/
                color: #385f82;
            }

            .features {
                width: 25%;
                height: 55px;
                background: #385f82;
                margin: 10px auto 30px;
                color: #ffffff;
            } /*width:100px;*/
            .competitor1 {
                height: 55px;
                background: #385f82;
                margin: 10px auto 30px;
                color: #ffffff;
            }
            .competitor2 {
                height: 55px;
                background: #385f82;
                margin: 10px auto 30px;
                color: #ffffff;
            }
            .bedguard_mattress {
                width: 25%;
                height: 55px;
                background: #4c81b0;
                margin: 10px auto 30px;
                color: #ffffff;
            }

            .competitor_table {
                width: 60%;
                background: #f6f6f6;
                margin: 10px auto 30px;
            }
            .competitor_table tbody.tbody_2 tr:nth-child(odd) {
                background-color: #f5f5f5;
            }
            .icon_cont {
                padding: 10 10 10 10;
                font-family: arial;
                font-size: 13px !important;
            }
